<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="17">
    <Color Index="0" Name="Kick" Enabled="True" ColorOption="0" RangeL="1" RangeU="9" NoteColor="-1" NoteColorU="0" />
    <Color Index="1" Name="Kick" Enabled="True" ColorOption="0" RangeL="127" RangeU="129" NoteColor="-1" NoteColorU="0" />
    <Color Index="2" Name="Snare" Enabled="True" ColorOption="0" RangeL="10" RangeU="53" NoteColor="-41121" NoteColorU="0" />
    <Color Index="3" Name="Hat" Enabled="True" ColorOption="0" RangeL="54" RangeU="72" NoteColor="-83889759" NoteColorU="0" />
    <Color Index="4" Name="Pedal hat" Enabled="True" ColorOption="0" RangeL="74" RangeU="78" NoteColor="-83889759" NoteColorU="0" />
    <Color Index="5" Name="Pedal hat" Enabled="True" ColorOption="0" RangeL="80" RangeU="87" NoteColor="-83889759" NoteColorU="0" />
    <Color Index="6" Name="Crash n ride" Enabled="True" ColorOption="0" RangeL="94" RangeU="126" NoteColor="-12987024" NoteColorU="0" />
    <Color Index="7" Name="Crash n ride" Enabled="True" ColorOption="0" RangeL="130" RangeU="136" NoteColor="-12987024" NoteColorU="0" />
    <Color Index="8" Name="Tom" Enabled="True" ColorOption="0" RangeL="73" RangeU="73" NoteColor="-29813" NoteColorU="0" />
    <Color Index="9" Name="Tom" Enabled="True" ColorOption="0" RangeL="79" RangeU="79" NoteColor="-29813" NoteColorU="0" />
    <Color Index="10" Name="Tom" Enabled="True" ColorOption="0" RangeL="88" RangeU="93" NoteColor="-29813" NoteColorU="0" />
    <Color Index="11" Name="Lead" Enabled="True" ColorOption="0" RangeL="137" RangeU="284" NoteColor="-10653703" NoteColorU="11326206" />
    <Color Index="12" Name="Guitar Right" Enabled="True" ColorOption="0" RangeL="285" RangeU="400" NoteColor="-4588906" NoteColorU="0" />
    <Color Index="13" Name="Guitar Left" Enabled="True" ColorOption="0" RangeL="401" RangeU="495" NoteColor="-2819713" NoteColorU="0" />
    <Color Index="14" Name="Organ" Enabled="True" ColorOption="0" RangeL="671" RangeU="825" NoteColor="-2334981" NoteColorU="0" />
    <Color Index="15" Name="Piano" Enabled="True" ColorOption="0" RangeL="496" RangeU="670" NoteColor="-7751" NoteColorU="0" />
    <Color Index="16" Name="8bit" Enabled="True" ColorOption="0" RangeL="831" RangeU="951" NoteColor="-475649" NoteColorU="0" />
    <Color Index="17" Name="Rap" Enabled="True" ColorOption="0" RangeL="953" RangeU="1044" NoteColor="-680980" NoteColorU="0" />
</ColorOverride>